### Enumeration

# Handy NavigationDirection

since: 1.0

#### Declaration

    enum Handy.NavigationDirection

#### Description [src]

Describes the direction of a swipe navigation gesture.

Available since: 1.0

#### Members

`HDY_NAVIGATION_DIRECTION_BACK`

  Corresponds to start or top, depending on orientation and text direction.

  - Value: `0`
  - Available since: 1.0
`HDY_NAVIGATION_DIRECTION_FORWARD`

  Corresponds to end or bottom, depending on orientation and text direction.

  - Value: `1`
  - Available since: 1.0